<component name="libraryTable">
  <library name="io.reactivex.rxjava3:rxjava:3.0.1" type="repository">
    <properties maven-id="io.reactivex.rxjava3:rxjava:3.0.1" />
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/io/reactivex/rxjava3/rxjava/3.0.1/rxjava-3.0.1.jar!/" />
      <root url="jar://$MAVEN_REPOSITORY$/org/reactivestreams/reactive-streams/1.0.3/reactive-streams-1.0.3.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>